Bug 447116 - Missing scriptlet for gtk icon cache
Missing scriptlet for gtk icon cache
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Chip Coldwell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 19:51 EDT by Brian Pepple
Modified: 2008-06-09 23:11 EDT (History)
0 users

See Also:
Fixed In Version: 22.2-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:11:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add missing scriptlets (1.34 KB, patch)
2008-05-17 19:51 EDT, Brian Pepple
no flags Details | Diff

  None (edit)
Description Brian Pepple 2008-05-17 19:51:35 EDT
Description of problem: when installing emacs, the gtk icon cache scriptlet
isn't ran, so the emacs icon doesn't show up in the menu.


Version-Release number of selected component (if applicable):
emacs-22.2-4.fc10.i386

How reproducible:
Always

Steps to Reproduce:
1. Install only the emacs package
  
Actual results: Watch as no emacs icon shows up in the menu.


Expected results: The icon shows up

I would've fixed this in cvs, but unfortunately you've don't have this setup in
the FedoraDB to not allow others to work on it.
Comment 1 Brian Pepple 2008-05-17 19:51:35 EDT
Created attachment 305828 [details]
Patch to add missing scriptlets
Comment 2 Fedora Update System 2008-05-25 19:23:19 EDT
emacs-22.2-5.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-28 22:43:03 EDT
emacs-22.2-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4512
Comment 4 Fedora Update System 2008-06-09 23:11:55 EDT
emacs-22.2-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.